<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bia/tfbia8210m000" xml:lang="it">
   <Header>
      <Title>Pubblicazione documenti finanziari (tfbia8210m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Utilizzare questa sessione per pubblicare i seguenti documenti:</ListIntro>
            <ListItem>Invoice</ListItem>
            <ListItem>PayableTransaction</ListItem>
            <ListItem>ReceivableTransaction</ListItem>
            <ListItem>SourceSystemJournalEntry</ListItem>
         </List>
      </AimSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>È possibile eseguire questa sessione manualmente o in modalità Lavoro.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000520" role="manual">Configurazione di LN per la pubblicazione di messaggi BOD</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>